<?
				echo "
				<script language='JavaScript'>
				var elem = document.getElementById('se-pre-con');
				elem.parentNode.removeChild(elem);
				</script>
				";
if(!defined('GAME'))
{
	die();
}
if($u->info['room'] == 214 || $u->info['room'] == 217 || $u->info['room'] == 218 || $u->info['room'] == 219 || $u->info['battle'] > 0 ) {
	header('Location:main.php');
}
?>
<center><h3>Купить временные усиления</h3><br>
<input class="btn btn-success" onClick="location.href='/main.php?add_eff';" type="button" value="Обновить">
<input class="btn btn-success" onClick="location.href='/main.php';" type="button" value="Вернуться"><br>
</center><br>
<fieldset  style="border: 1px solid black;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;">
<center>&nbsp;<b>Деньги: <font color=green><?=$u->info['money']?></font> кр.<br>&nbsp;Деньги:<font color=green> <?=$u->info['money2']?></font> екр.</b><br>
<b>Текущие эффекты:<b><br>
<?
$eff = mysql_query('SELECT * FROM `eff_users` WHERE `uid` = "'.$u->info['id'].'" AND `delete` = 0');
while($now  = mysql_fetch_array($eff)) {
	$ef = mysql_fetch_array(mysql_query('SELECT * FROM `eff_main` WHERE `id2` = "'.$now['id_eff'].'" LIMIT 1'));
	echo '<img src="https://'.$c['img'].'/i/eff/'.$ef['img'].'">';
}
?>
<hr><h3>Усиления за кредиты:</h3><hr>
<b>Заклинания:</b></center><hr><center>
<?
if( isset($_GET['1'])) {
	$p = 10;
	if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4941,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Защита от магии</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['2'])) {
				$p = 10;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4942,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Магическое усиление</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['3'])) {
				$p = 10;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(994,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Сокрушение</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['4'])) {
				$p = 10;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(1001,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Защита от оружия</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['5'])) {
				$p = 10;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(1460,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Холодный разум</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['6'])) {
				$p = 12.50;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(3102,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 12.50;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Жажда Жизни +5</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['7'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(2418,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 1;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Эликсир Восстановления</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['8'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(3140,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 1;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Эликсир потока</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['9'])) {
				$p = 0.50;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4736,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 5;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Эликсир Жизни</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['10'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4737,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 5;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Эликсир Маны</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['11'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(870,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Зелье Могущества</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['12'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(872,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Зелье Стремительности</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['13'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(871,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Зелье Прозрения</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['14'])) {
				$p = 1;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(873,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 10;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Зелье Разума</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['15'])) {
				$p = 10;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(2139,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 25;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Нектар Неуязвимости</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
	}
			}elseif( isset($_GET['16'])) {
				$p = 10;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(2140,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money'] -= 25;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money` = "'.$u->info['money'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Нектар Отрицания</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['17'])) {
				$p = 0.5;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(3101,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 0.5;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Жажда Жизни +6</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['18'])) {
				$p = 0.99;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(1463,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 0.99;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Звездное Сияние</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['19'])) {
				$p = 0.4;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4037,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 0.4;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Нектар Великана</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['20'])) {
				$p = 0.4;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4040,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 0.4;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Нектар Змеи</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['21'])) {
				$p = 0.4;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4038,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 0.4;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Нектар Предчувствия</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['22'])) {
				$p = 0.4;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(4039,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 0.4;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Нектар Разума</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['23'])) {
				$p = 2.99;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(5110,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 2.99;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Эликсир Магического Искусства</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['24'])) {
				$p = 2.99;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(5109,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 2.99;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Снадобье Забытых Мастеров</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}elseif( isset($_GET['25'])) {
				$p = 4.99;
				if($u->info['battle'] > 0) {
		echo '<font color=red><b>Вы в поединке!<br></font></b>';
	}elseif($u->info['money2'] < $p) {
		echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
	}else{
				$additm = $u->addItem(5069,$u->info['id']);
				if( $additm > 0 ) {
					$u->info['money2'] -= 4.99;
					$_GET['login'] = $u->info['login']; //на кого кастуем
					$magic->useItems($additm);
					unset($_GET['login']);
					Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
					mysql_query('DELETE FROM `items_users` WHERE `id` = "'.$additm.'" LIMIT 1');
					echo '<font color=red><b>Вы использовали &quot;<b>Амброзия Скучающих Владык</b>&quot;.</font></b><br>';
				}else{
					echo 'Что-то пошло не так, каст не сработал...';
				}
			}
		}
		elseif(isset($_GET['30'])) 
		{
				$p = 1;
				if($u->info['battle'] > 0) 
				{
					echo '<font color=red><b>Вы в поединке!<br></font></b>';
				}elseif($u->info['money2'] < $p) 
				{
					echo '<font color=red><b>Недостаточно денег :)<br></font></b>';
				}
				else
				{
						$u->info['money2'] -= $p;
						Mysql_query('UPDATE `users` SET `money2` = "'.$u->info['money2'].'" WHERE `id` = "'.$u->info['id'].'" LIMIT 1');
						mysql_query('INSERT INTO `eff_users` (`no_Ace`,`id_eff`,`overType`,`uid`,`name`,`data`,`timeUse`) VALUES ("1","479","112","'.$u->info['id'].'","Защита от нападения","zashitatk=1","'.(time()+290).'")');
						echo '<font color=red><b>Вы использовали &quot;<b>Защиту от нападения</b>&quot;.</font></b><br>';
				}
		
		
		}
		
			echo '<img onclick="location.href=\'/main.php?add_eff&1\';" onMouseOver="top.hi(this,\'<b>Защита от магии<hr>Цена: 10 кредитов<hr>Увеличивает защиту от магии на 100 едениц, продолжительностью 3 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/magearmor.gif">';
			echo '<img onclick="location.href=\'/main.php?add_eff&2\';" onMouseOver="top.hi(this,\'<b>Магическое усиление<hr>Цена: 10 кредитов<hr>Увеличивает мощность магии на 25 единиц, продолжительностью 3 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/invoke_spell_godintel100.gif">';
			echo '<img onclick="location.href=\'/main.php?add_eff&3\';" onMouseOver="top.hi(this,\'<b>Сокрушение<hr>Цена: 10 кредитов<hr>Увеличивает мощность урона на 25 единиц, продолжительностью 1 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/spell_powerup10.gif">';
			echo '<img onclick="location.href=\'/main.php?add_eff&4\';" onMouseOver="top.hi(this,\'<b>Защита от оружия<hr>Цена: 10 кредитов<hr>Увеличивает защиту от урона на 100 едениц, продолжительностью 3 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/spell_protect10.gif">';
			echo '<img onclick="location.href=\'/main.php?add_eff&5\';" onMouseOver="top.hi(this,\'<b>Холодный Разум<hr>Цена: 10 кредитов<hr>Увеличивает Интелект продолжительностью 3 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/spell_stat_intel.gif">';
			echo '<img onclick="location.href=\'/main.php?add_eff&6\';" onMouseOver="top.hi(this,\'<b>Жажда Жизни +5<hr>Цена: 10 кредитов<hr>Увеличивает колличество жизней продолжительностью 6 часов.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/spell_powerHPup5.gif">';
?>
<hr><b>Эликсиры:<b><hr>
<?
echo '<img onclick="location.href=\'/main.php?add_eff&9\';" onMouseOver="top.hi(this,\'<b>Эликсир Жизни<hr>Цена: 5 кредитов.<hr>Мгновенно восстанавливает 500 жизней.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_cureHP250_20.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&10\';" onMouseOver="top.hi(this,\'<b>Эликсир Маны<hr>Цена: 5 кредитов.<hr>Мгновенно восстанавливает 1000 маны.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_curemana500_20.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&11\';" onMouseOver="top.hi(this,\'<b>Зелье Могущества<hr>Цена: 10 кредитов<hr>Добавит игроку 10 силы на 6 часов.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_str.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&12\';" onMouseOver="top.hi(this,\'<b>Зелье Стремительности<hr>Цена: 10 кредитов<hr>Добавит игроку 10 ловкости на 6 часов.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_dex.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&13\';" onMouseOver="top.hi(this,\'<b>Зелье Прозрения<hr>Цена: 10 кредитов<hr>Добавит игроку 10 интуиции на 6 часов.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_inst.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&14\';" onMouseOver="top.hi(this,\'<b>Зелье Разума<hr>Цена: 10 кредитов<hr>Добавит игроку 10 интеллекта на 6 часов.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_intel.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&15\';" onMouseOver="top.hi(this,\'<b>Нектар Неуязвимости<hr>Цена: 25 кредитов<hr>Добавит игроку 160 защиты от урона на 3 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_200_alldmg3.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&16\';" onMouseOver="top.hi(this,\'<b>Нектар Отрицания<hr>Цена: 25 кредитов<hr>Добавит игроку 160 защиты от магии на 3 часа.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_200_allmag3.gif">';
?>
<hr><h3>Усиления за ЕКР:</h3><hr><b>Заклинания и защиты:</b><hr>
<?
echo '<img onclick="location.href=\'/main.php?add_eff&17\';" onMouseOver="top.hi(this,\'<b>Жажда Жизни +6<hr><font color=green>Цена: 0.5 ЕКР</font><hr>Увеличивает колличество жизней продолжительностью 6 часов.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/spell_powerHPup6.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&30\';" onMouseOver="top.hi(this,\'<b>Защита от нападения<hr><font color=green>Цена: 1 ЕКР</font><hr>Защитит Вас от любых нападений на протяжении 5 минут.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/eff/wis_light_shield.gif">';
//echo '<img onclick="location.href=\'/main.php?add_eff&18\';" onMouseOver="top.hi(this,\'<b>Звездное Сияние<hr><font color=green>Цена: 0.99 ЕКР</font><hr>Продолжительность действия: 1 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/spell_starshine.gif">';
?>
<hr><b>Эликсиры:</b><hr>
<?
echo '<img onclick="location.href=\'/main.php?add_eff&19\';" onMouseOver="top.hi(this,\'<b>Нектар Великана<hr><font color=green>Цена: 0.4 ЕКР</font><hr>Продолжительность действия: 6 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_str2.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&20\';" onMouseOver="top.hi(this,\'<b>Нектар Змеи<hr><font color=green>Цена: 0.4 ЕКР</font><hr>Продолжительность действия: 6 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_dex2.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&21\';" onMouseOver="top.hi(this,\'<b>Нектар Предчувствия<hr><font color=green>Цена: 0.4 ЕКР</font><hr>Продолжительность действия: 6 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_inst2.gif">';
echo '<img onclick="location.href=\'/main.php?add_eff&22\';" onMouseOver="top.hi(this,\'<b>Нектар Разума<hr><font color=green>Цена: 0.4 ЕКР</font><hr>Продолжительность действия: 6 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_50_intel2.gif">';
//echo '<img onclick="location.href=\'/main.php?add_eff&23\';" onMouseOver="top.hi(this,\'<b>Эликсир Магического Искусства<hr><font color=green>Цена: 2.99 ЕКР</font><hr>Продолжительность действия: 3 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_100_magmaster_2.gif">';
//echo '<img onclick="location.href=\'/main.php?add_eff&24\';" onMouseOver="top.hi(this,\'<b>Снадобье Забытых Мастеров<hr><font color=green>Цена: 2.99 ЕКР</font><hr>Продолжительность действия: 3 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/pot_base_100_master.gif">';
//echo '<img onclick="location.href=\'/main.php?add_eff&25\';" onMouseOver="top.hi(this,\'<b>Амброзия Скучающих Владык<hr><font color=green>Цена: 4.99 ЕКР</font><hr>Продолжительность действия: 3 ч.</b>\',event,2,0,1,1,\'max-width:307px\')" onMouseOut="top.hic();" onMouseDown="top.hic();" class="cp" src="https://img.new-combats.com/i/items/ambosia_gora.gif">';
?>
</fieldset></center>
